#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( kopart.tar.gz ALL
  COMMAND ${TAR} zcf kopart.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    kopart.kdevelop kopart_aboutdata.h kopart_part.cpp
    kopart_view.h src-Makefile.am kopart.png kopart_factory.cpp
    kopart_part.h subdirs kopart.desktop kopart.rc
    kopart_factory.h kopart_view.cpp x-kopart.desktop
    tde-configure.in.in main.cpp
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/kopart.tar.gz kopart.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    kopart.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
